{
    "dc_identifier": "nl.gm0232.2c.2011.2221495-12",
    "dc_title": "Gemeenteraad 2011-12-01 - Nota activerings- en afschrijvingsbeleid (2011-68999)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Epe op 2011-12-01. Onderdeel: Nota activerings- en afschrijvingsbeleid (2011-68999).",
    "dc_source": "https://epe.notubiz.nl/vergadering/2934",
    "dc_publisher": "gm0232",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-11",
    "foi_publishedDate": "2011-12-01",
    "dc_date_year": "2011",
    "dc_publisher_name": "Gemeente Epe",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Epe",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "21",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0232.2c.2011.2221495-12",
    "dc_externalIdentifier": "2221530",
    "foi_meetingYear": "2011",
    "foi_meetingDate": "2011-12-01",
    "foi_meetingNumber": "2221495",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0232.2c.2011.2221495-12.doc.1",
            "dc_title": "2011-68999 raadsvoorstel nota activering en afschrijvingsbeleid",
            "foi_fileName": "2011-68999_raadsvoorstel_nota_activering_en_afschrijvingsbeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/42796/1"
        },
        {
            "dc_identifier": "nl.gm0232.2c.2011.2221495-12.doc.2",
            "dc_title": "2011-69000 raadsbesluit nota activerings en afschrijvingsbeleid",
            "foi_fileName": "2011-69000_raadsbesluit_nota_activerings_en_afschrijvingsbeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/42797/1"
        },
        {
            "dc_identifier": "nl.gm0232.2c.2011.2221495-12.doc.3",
            "dc_title": "2011-69003 nota activerings en afschrijvingsbeleid",
            "foi_fileName": "2011-69003_nota_activerings_en_afschrijvingsbeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/42798/1"
        }
    ]
}